<?php

namespace App\Controllers;

class TestController extends BaseController
{
	public function index()
	{
		echo 'This is TestController';
	}

    public function testfunction()
    {
        echo 'This is testfunction';
    }
}
